.form-box {
    padding: 1vw;
}

.form-box h5 {
    font-size: 30px;
    text-align: left;
    margin: 0 0 5vh 0;
}

.form-box label {
    display: block;
    text-align: center;
    font-size: 20px;
    margin: 0 0 2vh 0;
}

.form-box input, textarea {
    display: block;
    width: 25%;
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;
    margin: .4vw 0;
    border-radius: 10px;
    font-size: 14px;
}

.form-box textarea {
    width: 50%;
    height: 10vh;
    font-size: 16px;
}

.clearBtn,
.createBtn {
    display: inline-block;
    height: 2rem;
    bottom: 0;
    cursor: pointer;
    font-size: 18px;
    border-radius: 10px 10px 10px 10px;
}

.clearBtn {
    margin: 2rem 5rem 0rem 5rem;
}

.createBtn {
    margin: 2rem 0 0rem 5rem;
}